[package]
name = "mlet"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
once_cell = "1.17.1"
percent-encoding = "2.2.0"
rand = "0.8.5"
reqwest = { version = "0.11.16", features = ["blocking", "brotli", "deflate", "gzip"] }
tide = { version = "0.16.0", default-features = false, features = ["h1-server", "logger"] }
tokio = { version = "1.27.0", features = ["full"] }
#roxmltree = { version = "0.18.0", default-features = false, features = ["std"] }
#rxml = "0.9.1"
#rxml = { path = "/home/tuxmain/Téléchargements/rxml/rxml" }
